@media only screen and (max-width: 1199px) {
  /*通用*/
  .inner, .links{
    width: 100% !important;
  }
  body{
    /*background: url(bg_phone.jpg) no-repeat center top #fff !important;*/
    background: url(hearbg.jpg) no-repeat center top #fff !important;
  }

  #barrierfree_container{
    background: none !important;
  }
  /*主体部分开始*/
  .container{
    width: 100%;
    max-width: none;
    min-width: auto;
    margin: 0 auto;
    background: #fff;
    min-height: 8rem;
    padding: 1.5rem 1.5rem 2.5rem;
    border: none;
  }
  .zt_mian {
    max-width: 100%;
    margin: 0 auto;
    min-width: 100%;
    width: 100%;
    padding-bottom: 1.625rem;
  }
  .hdjl_btn_box {
    width: 100%;
    height: auto;
    padding: 0;
  }
  .hdjl_btn_box li {
    width: 34rem;
    height: 13.5rem;
    margin-right: 0.75rem;
    margin-bottom: 0.75rem;
  }
  .hdjl_btn_box li:nth-child(2n){
    margin-right: 0;
  }
  .hdjl_btn_box li:nth-child(1){
    background: url(qzxx_icon.png) center top no-repeat;
    background-size: 100%;
  }
  .hdjl_btn_box li:nth-child(2) {
    background: url(wsxf_icon.png) center top no-repeat;
    background-size: 100%;
  }
  .hdjl_btn_box li:nth-child(3) {
    background: url(bszx_icon.png) center top no-repeat;
    background-size: 100%;
  }
  .hdjl_btn_box li:nth-child(4) {
    background: url(jjjcjb_icon.png) center top no-repeat;
    background-size: 100%;
  }
  .hdjl_btn_box li a {
    width: 100%;
    height: 7.5rem;
    padding: 4.75rem 0 0 16rem;
  }
  .hdjl_btn_box li a p:first-child {
    font-size: 1.875rem;
    margin-bottom: 0.875rem;
    height: 1.875rem;
    line-height: 1.875rem;
  }
  .hdjl_btn_box li a p:last-child {
    font-size: 1.5rem;
    height: 1.375rem;
    line-height: 1.375rem;
  }

  /*民声连线手机版开始*/
  .mslx_hygq_box {
    width: 100%;
    padding: 0;
    margin-top: 1.875rem;
  }
  .mslx_hygq_box>div {
    width: 100%;
    height: auto;
  }
  .mslx_hygq_tit {
    width: 100%;
    height: 3.5625rem;
    margin-bottom: 1.25rem;
  }
  .mslx_hygq_tit>span {
    font-size: 2.5rem;
    line-height: 2rem;
    height: 3.5625rem;
  }
  .mslx_hygq_tit>a.more_gd {
    font-size: 1.5rem;
    right: 0;
    top: 0;
  }
  .mslx_hygq_list li {
    height: 9rem;
    padding-left: 1.5rem;
  }
  .mslx_hygq_list li a {
    width: 100%;
    height: 4.5rem;
    line-height: 4.5rem;
    font-size: 1.875rem;
  }
  .mslx_hygq_list li span {
    width: 100%;
    height: 4.5rem;
    line-height: 4.5rem;
    font-size: 1.875rem;
  }
  .mslx_hygq_list li:after {
    content: "";
    width: 0.5rem;
    height: 0.5rem;
    left: 0;
    top: 2.1rem;
  }
  .mslx_hygq_tongji {
    width: 100%;
    height: 4.5rem;
    border: 1px solid #D0DDFF;
    line-height: 4.5rem;
    display: none;
  }
  .mslx_hygq_tongji td {
    line-height: 4.5rem !important;
    font-size: 1.5rem !important;
  }
  /*民声连线手机版结束*/
  .mslx_hygq_right{
    margin-top: 2.5rem;
  }
  .dczj_box {
    width: 100%;
    margin: 2.5rem 0;
    padding: 0 1.5rem;
  }
  .dczj_tit {
    width: 100%;
    height: 4.5rem;
    margin-bottom: 1.5rem;
  }
  .dczj_tit>span {
    font-size: 2.5rem;
    line-height: 4rem;
    height: 4.5rem;
  }
  .dczj_tit>a.more_gd {
    font-size: 1.5rem;
    right: 0;
    top: 0;
  }
  .dczj_list li {
    width: 100%;
    height: auto;
    margin-bottom: 2.5rem;
  }
  .dczj_ztai {
    width: 10rem;
    height: 10.75rem;
    border-radius: 0.5rem;
    background: #CCCCCC url(dczj_icon.png) center 1.5rem no-repeat;
    background-size: 40%;
    font-size: 1.875rem;
    padding-top: 7rem;
  }
  .dczj_ztai.in {
    background: #3366CC url(dczj_icon.png) center 1.5rem no-repeat;
    background-size: 40%;
  }
  .dczj_list_tit {
    width: 57rem;
    margin-left: 1.25rem;
    font-size: 1.875rem;
    color: #333;
    font-weight: 600;
    height: 4.5rem;
    line-height: 4.5rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .dczj_list_zy {
    width: 57rem;
    margin-left: 1.25rem;
    font-size: 1.875rem;
    height: 2.25rem;
    line-height: 2.25rem;
  }
  .dczj_list_time {
    width: 57rem;
    margin-left: 1.25rem;
    font-size: 1.875rem;
    height: 2.875rem;
    line-height: 2.875rem;
  }
  .ygrx_box {
    width: 100%;
    margin-top: 2.5rem;
    padding: 0 1.5rem;
  }
  .ygrx_tit {
    height: 5.5rem;
  }
  .ygrx_tit .ygrx_tit_left a {
    height: 5.5rem;
    line-height: 4.5rem;
    font-size: 2.5rem;
    margin-right: 0.66rem;
  }
  .ygrx_tit .ygrx_tit_left a:last-child{
    margin-right: 0;
  }
  .ygrx_tit_right{
    float: right;
    margin: 0;
  }
  .ygrx_tit .ygrx_tit_right a {
    height: 5rem;
    line-height: 5rem;
    color: #3366CC;
    border-radius: 3rem;
    padding: 0 2rem;
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 1rem;
  }
  .ygrx_list{
    margin-top: 2.5rem;
  }
  .ygrx_list li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 1.5rem;
    padding: 0;
  }
  .ygrx_list li a{
    width: 100%;
  }
  .ygrx_list li a:first-child img{
    width: 100%;
    height: auto;
  }
  .ygrx_list li a:last-child{
    padding: 1.5rem;
    width: 100%;
  }
  .ygrx_list_tit {
    display: block;
    line-height: 2.5rem;
    color: #333;
    font-size: 1.875rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    min-height: auto;
  }
  .ygrx_list_tit~p {
    margin-top: 1rem;
  }
  .ygrx_list_time {
    height: 2.5rem;
    line-height: 2.5rem;
    font-size: 1.875rem;
  }
  .ygrx_list_xq {
    height: 4.5rem;
    line-height: 4.5rem;
    width: 12rem;
    border-radius: 4.5rem;
    font-size: 1.875rem;
  }
  /*主体部分结束*/
}

@media only screen and (max-width: 1024px){
  .hdjl_btn_box li{
    width: 29rem;
    height: 11.5rem;
  }
  .hdjl_btn_box li a {
    height: 7.5rem;
    padding: 3.75rem 0 0 14rem;
  }
  .dczj_list_tit{
    width: 47rem;
  }
  .dczj_list_zy{
    width: 47rem;
  }
  .dczj_list_time{
    width: 47rem;
  }
  .ygrx_tit_right{
    float: left;
    margin: 1.5rem 0;
  }
}

@media only screen and (max-width: 820px){
  .hdjl_btn_box li{
    width: 23rem;
    height: 9.5rem;
  }
  .hdjl_btn_box li a {
    padding: 2.75rem 0 0 10rem;
  }
  .dczj_list_tit {
    width: 35rem;
  }
  .dczj_list_zy {
    width: 35rem;
  }
  .dczj_list_time {
    width: 35rem;
  }
}

@media only screen and (max-width: 768px) {
  /*通用*/
  .inner, .links{
    width: 100% !important;
  }
  body{
    background: url(bg_phone.jpg) no-repeat center top #fff !important;
  }
  #barrierfree_container{
    background: none !important;
  }
  /*主体部分开始*/
  .container{
    width: 100%;
    max-width: none;
    min-width: auto;
    margin: 0 auto;
    background: #fff;
    min-height: 8rem;
    padding: 1.5rem 1.5rem 2.5rem;
    border: none;
  }
  .zt_mian {
    max-width: 100%;
    margin: 0 auto;
    min-width: 100%;
    width: 100%;
    padding-bottom: 1.625rem;
  }
  .hdjl_btn_box {
    width: 100%;
    height: auto;
    padding: 0;
  }
  .hdjl_btn_box li {
    width: 21.5rem;
    height: 8.5rem;
    margin-right: 0.75rem;
    margin-bottom: 0.75rem;
  }
  .hdjl_btn_box li:nth-child(2n){
    margin-right: 0;
  }
  .hdjl_btn_box li:nth-child(1){
    background: url(qzxx_icon.png) center top no-repeat;
    background-size: 100%;
  }
  .hdjl_btn_box li:nth-child(2) {
    background: url(wsxf_icon.png) center top no-repeat;
    background-size: 100%;
  }
  .hdjl_btn_box li:nth-child(3) {
    background: url(bszx_icon.png) center top no-repeat;
    background-size: 100%;
  }
  .hdjl_btn_box li:nth-child(4) {
    background: url(jjjcjb_icon.png) center top no-repeat;
    background-size: 100%;
  }
  .hdjl_btn_box li a {
    width: 100%;
    height: 7.5rem;
    padding: 1.75rem 0 0 8rem;
  }
  .hdjl_btn_box li a p:first-child {
    font-size: 1.875rem;
    margin-bottom: 0.875rem;
    height: 1.875rem;
    line-height: 1.875rem;
  }
  .hdjl_btn_box li a p:last-child {
    font-size: 1.5rem;
    height: 1.375rem;
    line-height: 1.375rem;
  }

  /*民声连线手机版开始*/
  .mslx_hygq_box {
    width: 100%;
    padding: 0;
    margin-top: 1.875rem;
  }
  .mslx_hygq_box>div {
    width: 100%;
    height: auto;
  }
  .mslx_hygq_tit {
    width: 100%;
    height: 3.5625rem;
    margin-bottom: 1.25rem;
  }
  .mslx_hygq_tit>span {
    font-size: 2.5rem;
    line-height: 2rem;
    height: 3.5625rem;
  }
  .mslx_hygq_tit>a.more_gd {
    font-size: 1.5rem;
    right: 0;
    top: 0;
  }
  .mslx_hygq_list li {
    height: 9rem;
    padding-left: 1.5rem;
  }
  .mslx_hygq_list li a {
    width: 100%;
    height: 4.5rem;
    line-height: 4.5rem;
    font-size: 1.875rem;
  }
  .mslx_hygq_list li span {
    width: 100%;
    height: 4.5rem;
    line-height: 4.5rem;
    font-size: 1.875rem;
  }
  .mslx_hygq_list li:after {
    content: "";
    width: 0.5rem;
    height: 0.5rem;
    left: 0;
    top: 2.1rem;
  }
  .mslx_hygq_tongji {
    width: 100%;
    height: 4.5rem;
    border: 1px solid #D0DDFF;
    line-height: 4.5rem;
    display: none;
  }
  .mslx_hygq_tongji td {
    line-height: 4.5rem !important;
    font-size: 1.5rem !important;
  }
  /*民声连线手机版结束*/
  .mslx_hygq_right{
    margin-top: 2.5rem;
  }
  .dczj_box {
    width: 100%;
    margin: 2.5rem 0;
    padding: 0 1.5rem;
  }
  .dczj_tit {
    width: 100%;
    height: 4.5rem;
    margin-bottom: 1.5rem;
  }
  .dczj_tit>span {
    font-size: 2.5rem;
    line-height: 4rem;
    height: 4.5rem;
  }
  .dczj_tit>a.more_gd {
    font-size: 1.5rem;
    right: 0;
    top: 0;
  }
  .dczj_list li {
    width: 100%;
    height: auto;
    margin-bottom: 2.5rem;
  }
  .dczj_ztai {
    width: 10rem;
    height: 10.75rem;
    border-radius: 0.5rem;
    background: #CCCCCC url(dczj_icon.png) center 1.5rem no-repeat;
    background-size: 40%;
    font-size: 1.875rem;
    padding-top: 7rem;
  }
  .dczj_ztai.in {
    background: #3366CC url(dczj_icon.png) center 1.5rem no-repeat;
    background-size: 40%;
  }
  .dczj_list_tit {
    width: 30rem;
    margin-left: 1.25rem;
    font-size: 1.875rem;
    color: #333;
    font-weight: 600;
    height: 4.5rem;
    line-height: 4.5rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .dczj_list_zy {
    width: 30rem;
    margin-left: 1.25rem;
    font-size: 1.875rem;
    height: 2.25rem;
    line-height: 2.25rem;
  }
  .dczj_list_time {
    width: 30rem;
    margin-left: 1.25rem;
    font-size: 1.875rem;
    height: 2.875rem;
    line-height: 2.875rem;
  }
  .ygrx_box {
    width: 100%;
    margin-top: 2.5rem;
    padding: 0 1.5rem;
  }
  .ygrx_tit {
    height: 5.5rem;
  }
  .ygrx_tit .ygrx_tit_left a {
    height: 5.5rem;
    line-height: 4.5rem;
    font-size: 2.5rem;
    margin-right: 0.66rem;
  }
  .ygrx_tit .ygrx_tit_left a:last-child{
    margin-right: 0;
  }
  .ygrx_tit_right{
    float: left;
    margin: 1.5rem 0;
  }
  .ygrx_tit .ygrx_tit_right a {
    height: 5rem;
    line-height: 5rem;
    color: #3366CC;
    border-radius: 3rem;
    padding: 0 2rem;
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 1rem;
  }
  .ygrx_list{
    margin-top: 2.5rem;
  }
  .ygrx_list li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 1.5rem;
    padding: 0;
  }
  .ygrx_list li a:first-child img{
    width: 100%;
    height: auto;
  }
  .ygrx_list li a:last-child{
    padding: 1.5rem;
    width: 100%;
  }
  .ygrx_list_tit {
    display: block;
    line-height: 2.5rem;
    color: #333;
    font-size: 1.875rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    min-height: auto;
  }
  .ygrx_list_tit~p {
    margin-top: 1rem;
  }
  .ygrx_list_time {
    height: 2.5rem;
    line-height: 2.5rem;
    font-size: 1.875rem;
  }
  .ygrx_list_xq {
    height: 4.5rem;
    line-height: 4.5rem;
    width: 12rem;
    border-radius: 4.5rem;
    font-size: 1.875rem;
  }
  /*主体部分结束*/
}
